<?php

/**
* Clase Bean para BalanceDia
*
* @package Prj
* @subpackage BalanceDiaBean
* @author Willy
* @version SVN: : BalanceDiaBean.class.php,v 1.1 2009/06/23 22:18:43 william.taype Exp $
*/
class BalanceDiaBean{

  protected $IdBalanceDia;
  protected $IdSucursal;
  protected $NombreSucursal;
  protected $IdAdministrador;
  protected $NombreAdministrador;
  protected $FechaBalance;
  protected $IdColaborador;
  protected $IdColaboradorPermitido;
  protected $TotalCaja;	
  protected $TotalPrestamos;	
  protected $TotalPagos;
  protected $TotalSobrantes;	
  protected $TotalFaltantes;	
  protected $TotalGastoAdministrativo;	
  protected $TotalCapitalEfectivo;	
  protected $SumaTotal;	
  protected $UsuarioCreacion;
  protected $FechaCreacion;
  protected $FechaModificacion;
  protected $UsuarioModificacion;
  protected $FechaModificacion2;

  protected $Mensaje;
  protected $Error;

  public function getIdBalanceDia(){
    return $this->IdBalanceDia;
  }
  public function setIdBalanceDia($v){
    $this->IdBalanceDia = $v;
  }
  
  public function getIdSucursal(){
    return $this->IdSucursal;
  }
  public function setIdSucursal($v){
    $this->IdSucursal = $v;
  }
  
  public function getIdAdministrador(){
    return $this->IdAdministrador;
  }
  public function setIdAdministrador($v){
    $this->IdAdministrador = $v;
  }
  
  public function getNombreAdministrador(){
    return $this->NombreAdministrador;
  }
  public function setNombreAdministrador($v){
    $this->NombreAdministrador = $v;
  }
  
  public function getIndicePagos(){
    return $this->IndicePagos;
  }
  public function setIndicePagos($v){
    $this->IndicePagos = $v;
  }
  
  public function getNombreSucursal(){
    return $this->NombreSucursal;
  }
  public function setNombreSucursal($v){
    $this->NombreSucursal = $v;
  }
  
  public function getComentario(){
    return $this->Comentario;
  }
  public function setComentario($v){
    $this->Comentario = $v;
  }

  public function getFechaBalance(){
    return $this->FechaBalance;
  }
  public function setFechaBalance($v){
    $this->FechaBalance = $v;
  }
  
  public function getFechaBalanceFinal(){
    return $this->FechaBalanceFinal;
  }
  public function setFechaBalanceFinal($v){
    $this->FechaBalanceFinal = $v;
  }

  public function getIdColaborador(){
    return $this->IdColaborador;
  }
  public function setIdColaborador($v){
    $this->IdColaborador = $v;
  }
  public function getNombreColaborador(){
    return $this->NombreColaborador;
  }
  public function setNombreColaborador($v){
    $this->NombreColaborador = $v;
  }
  public function getIdColaboradorPermitido(){
    return $this->IdColaboradorPermitido;
  }
  public function setIdColaboradorPermitido($v){
    $this->IdColaboradorPermitido = $v;
  }
  
  public function getObtenerSaldoPrestamos(){
    return $this->ObtenerSaldoPrestamos;
  }
  public function setObtenerSaldoPrestamos($v){
    $this->ObtenerSaldoPrestamos = $v;
  }
   public function getTotalCapitalEfectivo(){
    return $this->TotalCapitalEfectivo;
  }
  public function setTotalCapitalEfectivo($v){
    $this->TotalCapitalEfectivo = $v;
  } 
  
  public function getTotalClientesNuevos(){
    return $this->TotalClientesNuevos;
  }
  public function setTotalClientesNuevos($v){
    $this->TotalClientesNuevos = $v;
  }
  
  public function getObtenerTotalPagos(){
    return $this->ObtenerTotalPagos;
  }
  public function setObtenerTotalPagos($v){
    $this->ObtenerTotalPagos = $v;
  }
  
  
  
  public function getDescripcion(){
    return $this->Descripcion;
  }
  public function setDescripcion($v){
    $this->Descripcion = $v;
  }
      	   
  public function getTotalCaja(){
    return $this->TotalCaja;
  }
  public function setTotalCaja($v){
    $this->TotalCaja = $v;
  }

 public function getTotalPrestamos(){
    return $this->TotalPrestamos;
  }
  public function setTotalPrestamos($v){
    $this->TotalPrestamos = $v;
  } 
  
  public function getSaldoPrestamos(){
    return $this->SaldoPrestamos;
  }
  public function setSaldoPrestamos($v){
    $this->SaldoPrestamos = $v;
  }

 public function getTotalPagos(){
    return $this->TotalPagos;
  }
  public function setTotalPagos($v){
    $this->TotalPagos = $v;
  }
  public function getTotalPagosMora(){
    return $this->TotalPagosMora;
  }
  public function setTotalPagosMora($v){
    $this->TotalPagosMora = $v;
  }
  public function getTotalSobrantes(){
    return $this->TotalSobrantes;
  }
  public function setTotalSobrantes($v){
    $this->TotalSobrantes = $v;
  }
  public function getTotalFaltantes(){
    return $this->TotalFaltantes;
  }
  public function setTotalFaltantes($v){
    $this->TotalFaltantes = $v;
  }

  public function getTotalGastoAdministrativo(){
    return $this->TotalGastoAdministrativo;
  }
  public function setTotalGastoAdministrativo($v){
    $this->TotalGastoAdministrativo = $v;
  }
  
  public function getTotalGastoMovilidad(){
    return $this->TotalGastoMovilidad;
  }
  public function setTotalGastoMovilidad($v){
    $this->TotalGastoMovilidad = $v;
  }
   
  public function getSumaTotal(){
    return $this->SumaTotal;
  }
  
  public function setSumaTotal($v){
    $this->SumaTotal = $v;
  }
  
  public function getUsuarioCreacion(){
    return $this->UsuarioCreacion;
  }
  public function setUsuarioCreacion($v){
    $this->UsuarioCreacion = $v;
  }

  public function getFechaModificacion(){
    return $this->FechaModificacion;
  }
  public function setFechaModificacion($v){
    $this->FechaModificacion = $v;
  }

  public function getUsuarioModificacion(){
    return $this->UsuarioModificacion;
  }
  public function setUsuarioModificacion($v){
    $this->UsuarioModificacion = $v;
  }

  public function getFechaCreacion(){
    return $this->FechaCreacion;
  }
  public function setFechaCreacion($v){
    $this->FechaCreacion = $v;
  }

  public function getMensaje(){
    return $this->Mensaje;
  }
  public function setMensaje($vl){
    $this->Mensaje = $vl;
  }

  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }

}





